Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
DexScreener のトレンドメタカテゴリを取得します
cURL
curl --request GET \ --url https://api.chainstream.io/v2/dexscr/{chain}/trending \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.chainstream.io/v2/dexscr/{chain}/trending" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.chainstream.io/v2/dexscr/{chain}/trending', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.chainstream.io/v2/dexscr/{chain}/trending", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.chainstream.io/v2/dexscr/{chain}/trending" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.chainstream.io/v2/dexscr/{chain}/trending") .header("Authorization", "Bearer <token>") .asString();
require 'uri' require 'net/http' url = URI("https://api.chainstream.io/v2/dexscr/{chain}/trending") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer <token>' response = http.request(request) puts response.read_body
[ { "slug": "ai", "description": "<string>", "iconType": "<string>", "iconValue": "<string>", "liquidity": 123, "marketCap": 123, "marketCapChange": "<unknown>", "name": "<string>", "tokenCount": 123, "volume": 123 } ]
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
サポートされているネットワークに記載されているチェーン名 Supported blockchain chains
sol
eth
bsc
返却する結果の件数
1 <= x <= 100
成功レスポンス
メタカテゴリの slug 識別子
"ai"
メタカテゴリの説明
アイコンタイプ(例: image)
アイコン URL または識別値
合計流動性(USD)
合計時価総額(USD)
期間別の時価総額変化率(JSON 形式)
メタカテゴリの表示名
このメタカテゴリ内のトークン数
合計取引高(USD)
このページは役に立ちましたか?